OfxFiServiceInfo Struct Reference

Information returned by the OFX Partner Server about a financial institution. More...

## Data Fields

char | fid [OFX_FID_LENGTH]
char | org [OFX_ORG_LENGTH]
char | url [OFX_URL_LENGTH]
int | accountlist
int | statements
int | billpay
int | investments

## Detailed Description

Information returned by the OFX Partner Server about a financial institution.

Definition at line 1352 of file inc/libofx.h.

## Field Documentation

## accountlist

int OfxFiServiceInfo::accountlist

Whether the FI makes a list of accounts available

Definition at line 1357 of file inc/libofx.h.

## billpay

int OfxFiServiceInfo::billpay

Whether the FI supports online bill payment

Definition at line 1359 of file inc/libofx.h.

## investments

int OfxFiServiceInfo::investments

Whether the FI supports investments

Definition at line 1360 of file inc/libofx.h.

## statements

int OfxFiServiceInfo::statements

Whether the FI supports online statement download

Definition at line 1358 of file inc/libofx.h.

The documentation for this struct was generated from the following file:

- inc/libofx.h